	var Abou = createPopMenu( "About", "http://www.omg.org/news/about/" );
	Abou.addPopMenuItem( "Overview", "http://www.omg.org/gettingstarted/gettingstartedindex.htm" );
      Abou.addPopMenuItem( "History", "http://www.omg.org/news/about/index.htm" );
	Abou.addPopMenuItem( "Getting Started with OMG", "http://www.omg.org/gettingstarted/index.htm" );
	Abou.addPopMenuItem( "Membership Information", "http://www.omg.org/memberservices/index.htm" );
	Abou.addPopMenuItem( "Membership List", "http://www.omg.org/news/about/member_companies.htm" );
	Abou.addPopMenuItem( "Board of Directors", "http://www.omg.org/gettingstarted/bod_public.htm" );
	Abou.addPopMenuItem( "Staff Contacts & Partners", "http://www.omg.org/news/about/contacts.htm" );
	Abou.addPopMenuItem( "Liaison Relationships", "http://www.omg.org/news/about/liaison.htm" );
	Abou.addPopMenuItem( "Organizational Structure", "http://www.omg.org/news/about/omg_technology_plenary.htm" );
	Abou.addPopMenuItem( "Technology Committee Information", "http://www.omg.org/news/meetings/tc/index.htm" );
	Abou.addPopMenuItem( "The OMG Hitchhiker's Guide", "http://www.omg.org/cgi-bin/doc?hh" );
	Abou.addPopMenuItem( "OMG FAQs", "http://www.omg.org/gettingstarted/index.htm" );
	Abou.addPopMenuItem( "Employment Opportunities", "http://www.omg.org/news/about/jobs.htm" );
	Abou.addPopMenuItem( "International Offices", "http://www.omg.org/news/about/international_offices.htm" );
	Abou.addPopMenuItem( "Legal Guidelines", "http://www.omg.org/legal/index.htm" );
	Abou.addPopMenuItem( "Logos & Trademarks", "http://www.omg.org/legal/tm_guidelines.htm" );
	Abou.addPopMenuItem( "Contact Us", "http://www.omg.org/contact.htm" );
	Abou.setPopMenuWidth( 250 );

	var News = createPopMenu( "News", "http://www.omg.org/news/" );
	News.addPopMenuItem( "Calendar of Events", "http://www.omg.org/news/schedule/index.htm" );
	News.addPopMenuItem( "Press Room", "http://www.omg.org/news/pressroom.htm" );
	News.addPopMenuItem( "OMG in the News", "http://www.omg.org/news/news_public.htm" );
	News.addPopMenuItem( "About OMG's Specifications", "http://www.omg.org/omg_specifications/" );	
	News.addPopMenuItem( "Mailing Lists", "http://www.omg.org/members/mailinglists.html" );	
	News.addPopMenuItem( "Tech Committee Subgroup Directory", "http://www.omg.org/homepages/index.htm" );	
	News.addPopMenuItem( "Technology Adoption Snapshot", "http://www.omg.org/news/meetings/tc/Tech_Adoption/index.htm" );
	News.addPopMenuItem( "Whitepapers", "http://www.omg.org/news/whitepapers/index.htm" );	
	News.addPopMenuItem( "Advertisements", "http://www.omg.org/news/about/ads.htm" );	
	News.addPopMenuItem( "Request a Speaker", "http://www.omg.org/news/speaker_request_form.htm" );	
	News.addPopMenuItem( "Member Discounts", "http://www.omg.org/members/analyst.htm" );	
	News.addPopMenuItem( "Free Downloads", "http://www.omg.org/technology/corba/corbadownloads.htm" );	
	News.addPopMenuItem( "Reading Room", "http://www.omg.org/technology/readingroom.htm" );	
	News.addPopMenuItem( "Training", "http://www.omg.org/gettingstarted/training.htm" );
	News.addPopMenuItem( "Technical Workshop Proceedings", "http://www.omg.org/news/meetings/workshops/proceedings.htm" );	
	News.addPopMenuItem( "OMG Newsletters", "http://www.omg.org/news/newsletters.htm" );
	News.addPopMenuItem( "Brochures", "http://www.omg.org/news/about/brochures.htm" );
	News.setPopMenuWidth( 265 );
	
	var Cale = createPopMenu( "Calendar", "http://www.omg.org/news/schedule/" );
	Cale.addPopMenuItem( "Meeting Schedules", "http://www.omg.org/news/schedule/upcoming.htm" );
Cale.addPopMenuItem( "Be a Technical Meeting Sponsor", 
"http://www.omg.org/news/meetings/Meeting_Sponsor_Agreement-040310.pdf" );
Cale.addPopMenuItem( "Be a Workshop Sponsor", 
"http://www.omg.org/news/meetings/Workshop_Sponsor_Agreement-040302.pdf" );
	Cale.addPopMenuItem( "How to Attend a Meeting as a Guest", "http://www.omg.org/news/meetings/tc/guest.htm" );
	Cale.addPopMenuItem( "Calendar of Events", "http://www.omg.org/news/schedule/index.htm" );
	Cale.addPopMenuItem( "Process Deadlines", "http://www.omg.org/techprocess/meetings/schedule/tcdeadlines.html" );
	Cale.addPopMenuItem( "Status of Process Votes", "http://www.omg.org/techprocess/faxvotes/" );
	Cale.addPopMenuItem( "Previous Workshops", "http://www.omg.org/news/meetings/workshops/proceedings.htm" );
	Cale.setPopMenuWidth( 250 );
	
	var Docu = createPopMenu( "Documents", "http://www.omg.org/technology/documents/spec_catalog.htm" );
	Docu.addPopMenuItem( "How to Find a Document", "http://www.omg.org/gettingstarted/specsandprods.htm" );
	Docu.addPopMenuItem( "Search Public Documents", "http://www.omg.org/cgi-bin/apps/doclist.pl" );
	Docu.addPopMenuItem( "Full Document Search", "http://www.omg.org/members/docsearch.htm" );
	Docu.addPopMenuItem( "OMG Specifications", "http://www.omg.org/technology/documents/spec_catalog.htm" );
	Docu.addPopMenuItem( "Report a Bug/Issue", "http://www.omg.org/technology/agreement.htm" );
	Docu.addPopMenuItem( "Issues in Progress", "http://www.omg.org/issues/" );
	Docu.addPopMenuItem( "Technology Process FAQ", "http://www.omg.org/gettingstarted/processintro.htm" );
	Docu.addPopMenuItem( "Request For Information FAQ", "http://www.omg.org/gettingstarted/process1-RFI.htm" );
	Docu.addPopMenuItem( "Process Templates", "http://www.omg.org/technology/template_download.htm" );
	Docu.addPopMenuItem( "Technology Tutorials", "http://www.omg.org/gettingstarted/corbafaq.htm" );
	Docu.addPopMenuItem( "Terms and Acronyms", "http://www.omg.org/gettingstarted/terms_and_acronyms.htm" );
	Docu.setPopMenuWidth( 200 );

	var Shor = createPopMenu( "Shortcuts", "http://www.omg.org/welcome_to_the_members_area.htm" );
	Shor.addPopMenuItem( "Work in Progress", "http://www.omg.org/schedule/" );
	Shor.addPopMenuItem( "Issues in Progress", "http://www.omg.org/issues/" );
	Shor.addPopMenuItem( "Meeting Schedules", "http://www.omg.org/news/schedule/upcoming.htm" );
	
	Shor.addPopMenuItem( "Full Document Search", "http://www.omg.org/members/docsearch.htm" );
	Shor.addPopMenuItem( "Process Deadlines", "http://www.omg.org/schedule/tcdeadlines.html" );
	Shor.addPopMenuItem( "Process Templates", "http://www.omg.org/technology/template_download.htm" );
	Shor.addPopMenuItem( "Tech Committee Subgroup Directory", "http://www.omg.org/homepages/index.htm" );
	Shor.addPopMenuItem( "Technology Snapshot", "http://www.omg.org/news/meetings/tc/Tech_Adoption/index.htm" );
	Shor.addPopMenuItem( "Status of Process Votes", "http://www.omg.org/techprocess/faxvotes/" );
	Shor.addPopMenuItem( "Member Benefits", "http://www.omg.org/memberservices/membershipbenefits.htm" );
	Shor.addPopMenuItem( "Mailing Lists", "http://www.omg.org/members/mailinglists.html" );
	Shor.addPopMenuItem( "Ask the Experts", "http://www.omg.org/members/askexperts.htm" );
	Shor.addPopMenuItem( "Member Discounts", "http://www.omg.org/members/analyst.htm" );
        Shor.addPopMenuItem( "OMG Process Help", "http://www.omg.org/memberservices/process_help.htm" );
	Shor.addPopMenuItem( "OMG Meeting Chairs'Info Form", "http://www.omg.org/news/meetings/tc/chairform.htm" );
	Shor.addPopMenuItem( "Technical Meeting Resource Hub", "http://www.omg.org/members/TMResourceHub/index.htm" );
	Shor.setPopMenuWidth( 250 );

      var Tech = createPopMenu( "Technology", "http://www.omg.org/technology/" );
	Tech.addPopMenuItem( "OMG Technology Explained", "http://www.omg.org/gettingstarted/index.htm" );
	Tech.addPopMenuItem( "MDA", "http://www.omg.org/mda" );
	Tech.addPopMenuItem( "OMA", "http://www.omg.org/oma" );
	Tech.addPopMenuItem( "CORBA History", "http://www.omg.org/gettingstarted/history_of_corba.htm" );			
	Tech.addPopMenuItem( "CORBA, IDL, and IIOP", "http://www.omg.org/technology/documents/formal/" );
	Tech.addPopMenuItem( "Interoperability Testing", "http://www.omg.org/interoperability_testing" );
	Tech.addPopMenuItem( "CORBA 3 Release Information", "http://www.omg.org/technology/corba/corba3releaseinfo.htm" );
	Tech.addPopMenuItem( "UML", "http://www.omg.org/technology/uml/index.htm" );
	Tech.addPopMenuItem( "XML and XMI", "http://www.omg.org/technology/xml/index.htm" );
	Tech.addPopMenuItem( "Data Warehousing/MOF/CWM", "http://www.omg.org/technology/cwm/" );
	Tech.addPopMenuItem( "Free Downloads", "http://www.omg.org/technology/corba/corbadownloads.htm" );
	Tech.addPopMenuItem( "Reading Room", "http://www.omg.org/technology/readingroom.htm" );
	Tech.addPopMenuItem( "Security", "http://www.omg.org/technology/documents/formal/omg_security.htm" );
	Tech.addPopMenuItem( "Terms and Acronyms", "http://www.omg.org/gettingstarted/terms_and_acronyms.htm" );
	Tech.addPopMenuItem( "The OMG Hitchhiker's Guide", "http://www.omg.org/cgi-bin/doc?hh" );
	Tech.setPopMenuWidth( 190 );

      var Mark = createPopMenu( "Markets", "http://www.omg.org/homepages/" );
	Mark.addPopMenuItem( "Analysis & Design", "http://adtf.omg.org" );
	Mark.addPopMenuItem( "Transportation", "http://transport.omg.org/" );
	Mark.addPopMenuItem( "Finance and Insurance", "http://fdtf.omg.org/" );
	Mark.addPopMenuItem( "more ...", "http://www.omg.org/homepages/index.htm" );
	Mark.setPopMenuWidth( 160 );

	
	setPopActionDestSelf( true );
	initPopMenuGraphics( "/images/navigation_bar/" );
	initPopMenu( "003366", "00CC99", 2 );

	var MenuBar = createMenuBar();